Subject: due dilligence checklist for acquisitions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 28 Aug 2000 01:44:00 -0700 (PDT)

I'm in the process of putting together some slides for the presentation on 
the 7th.  In doing this, I was reviewing the global operations presentation 
and  noted on the global operations initiative slide one of the initiatives 
listed is "creation of due diligence checklist for acquisitions." I know 
Naomi Connell has put together the SOAP which her group in London uses for 
this purpose which might be useful.  

Naomi - could you send the three of us a copy of this document?

Thanks

Shona